prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: ecore-x
Description: E core library, X module
Requires.private: ecore-input >= 1.0.0 ecore >= 1.0.0 eina >= 1.0.0 
Version: 1.0.0
Libs: -L${libdir} -lecore_x
Libs.private: -L/usr/X11R6/lib -lX11 -lXext -lXcursor -lX11 -lXcomposite -lXdamage -lXext -lXfixes -lXinerama  -lXrandr -lXrender -lXtst -lXss -lXi
Cflags: -I${includedir}/ecore-1 
